import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DownloadCartRowComponent } from './download-cart-row.component';

describe('DownloadCartRowComponent', () => {
  let component: DownloadCartRowComponent;
  let fixture: ComponentFixture<DownloadCartRowComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DownloadCartRowComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DownloadCartRowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
